@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
body{
	background: #fff url(images/main_bg.jpg) top center repeat-x;
	color: #656464;
font: normal 12px Arial, Helvetica, sans-serif;

}

#water_mark{background: #fff url(images/logo-copy.png) top center no-repeat;}
.logo
{
text-align: left;
margin-top: 10px;
margin-bottom: 10px;
/*margin-top:10px;
	background:url(images/logo.png);
	background-repeat:no-repeat;
	height: 99px;
	width: 350px;*/
}

.main{
	background: #fff;
	padding:15px;
	
}
.our-main{
	background: #F1F1F1;
	border:1px solid #d3d1d1;
	padding: 20px;
}
.our-main .list-group-item{
	background: none;
	border: 0px;
}
address{
	line-height: 20px;
}
p{
	line-height: 1.8em;
	text-align:justify;
	color:#222;
}
.border{
	border: 1px solid #7f9db9;
	padding: 10px;
}
.navbar-default{
	background:#207cca;
	
}

.navbar-default .navbar-nav>li>a:active{
	
}
.navbar-default .navbar-nav>li>a{
	color: #fff;
	border-right: 1px dotted #666;
}
.navbar{
	border-radius: 0px !important;
}
.navbar-default .navbar-nav>li>a:hover{
	background: #0e4ead;
	color: #fff;
	
}
.navbar-header{
	background: #428BCA;
	
}
.navbar-header .navbar-brand{
	color: #fff;
}
.navbar-toggle .icon-bar{
	background: #fff;
}
.navbar{
	margin-bottom: 0px;
}
.header-btn{
	margin-top: 14px;
	margin-bottom: 5px;
}
.header-menu{
	padding-right:0px;
	padding-left: 0px; 
	line-height: 19px;
}
.header-menu .panel-heading a{
	color: #fff;
}
.header .list-inline{
	margin-left:10px;
	margin-top: 14px;
}
    
.bx-wrapper{
	max-width:1120px !important;
}
	
.bx-wrapper .bx-viewport{
	box-shadow: none;
	
}
.bx-wrapper .bx-next{
	right: 20px;
}
#accordion .list-group a{
	color:#333;
	
} 

#accordion .side-menu .product-view{
	line-height:30px !important;
	padding-bottom:10px;
	text-decoration: none;
	
}
#accordion .side-menu a:hover{
	text-decoration: none;
}
#accordion .panel-heading{
	cursor: pointer;
}
.side-menu .panel-collapse a.sub-menu-list{
	font-size:12px;
	margin-left: 20px;
	
}
.side-menu .panel-collapse{
	border-bottom: 1px solid #ccc;
	
}
.header-menu .panel-danger .panel-heading a{
	font-weight: bold;
}

.content p{
	line-height: 23px;
	text-align: justify;
	color:#222;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
	bottom: 0px;
}

.navbar-brand{
	height: auto !important;
}

.footer a{
	color: #333;
}
.contact-cnt{
	padding-left: 20px;
	border-left: 1px solid #ccc;
}
.bx-wrapper{
	margin-bottom: 30px;
}
hr {
background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
border: 0;
height: 1px;
margin: 22px 0 22px 0;
}
.readmore{
margin-bottom:30px;
}
.navbar-default .navbar-toggle .icon-bar{
background:#fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
background:#51A3DB;
}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img{
display:inline !important;
}
.nav{
text-align:left;
}

#phone{
font-size:14px;
color:#000;
font-family: 'Open Sans Condensed', sans-serif;

margin-top:32px;
}

body {
  -webkit-animation-duration: 0.1s;
  -webkit-animation-name: fontfix;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0.1s;
}
.rght-border{
border-right:1px solid #ccc;
}
.footer .nav-pills h4{
	margin-left:13px;
}
.footer .links {
margin-top: 10px;
text-align: center;
}

.footer .links a {
display: inline-block;
padding: 4px 10px;
}
.extrcss .col-lg-2{
padding-right:0px;
}
#extr{
padding-left:0px;
}
@-webkit-keyframes fontfix {
  from { opacity: 1; }
  to { opacity: 1; }
}



/******/


@media(min-width:226px){
	.header-top{
	text-align:center;
	}		
	.header-btn{
		float: left;
	}

}

@media(min-width:326px){
	
	.header-btn{
		float: left !important;
	}
	header-top h4{
	margin-top:0px !important;
	}


}
@media(max-width:360px){
	#phone{
	margin-top:0px !important;
	}
}
@media(max-width:767px){
	.header-top h4{
	margin-top:0px;
	}
	.header-btn{
		float: right;
	}
	
	.list-inline{
		float: left;
	}
	
	body{
	
	}
	body img{
	text-align:center;
	}
	#phone{
	margin-top:0px;
	}

}
@media(min-width:768px){
	.footer{
		text-align: inherit;
	}
	.thumbnail img{
	width:300px;
	}
}

@media(max-width:992px){
	#phone{
	margin-top:0px;
	margin-bottom:20px;

	}
	#phone{
	margin-top:32px;
	}
}
@media(min-width:992px){
	#phone{
	margin-top:0px;
	}
}
@media(min-width:1200px){
	#phone{
	margin-top:0px;
	}
}

#bor{border:2px solid #ccc;}
.nav > li > a{padding:14px 17px;}
.gra{ /*background: linear-gradient(to right, #0074bb 0%, #7db9e8 0%, #207cca 67%, #207cca 68%) repeat scroll 0 0 rgba(0, 0, 0, 0)*/
background-color:#0074bb ;}

.social { margin-bottom:5%; margin-top:2%;display:none;}
.sep{line-height:34px; color:#222;list-style-type:none;}
.sep_list{list-style-type:none;line-height:34px; color:#222}
#sep1{margin-right:10px;}
 .Flexible-container {
    position: relative;
    padding-bottom: 35.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
   
}
#footer-nav .li.a{ padding:10px 14px !important;}
.botton{background:#2e3192; color: rgb(255, 255, 255); padding: 8px 16px; margin-left: 80%;}
.botton:hover{ background:#e7e7e7; color:#000; border:#666 solid 1px;}
.buts{margin-top:12%;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#fff !important;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{color:#fff;font-weight:bold;}
#pics{width:300px;height:124px; border:2px solid #ccc;}
#bor{border:2px solid #ccc;}
.sep22{line-height:34px;margin-left:-11%;}
